lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    token_ttl: 3600 #1 hour
    user_identity_field: email
    api_platform:
        check_path: /api/auth/token/login
        username_path: email
        password_path: security.credentials.password
